@import url('comments.css');
/*
* Folder v1.0
*
*/
/* Vars ----------------------------------------------------*//* Mixins ----------------------------------------------------*//* IMPORT ------------------------------------------------------------*/
/* GENERAL ------------------------------------------------------------*/

.wrapper {
  margin: 0 auto;
  width: 940px;
  position: relative;
}
body {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 13px;
  color: #666;
}
body a {
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
body p {
  margin-bottom: 21px;
}
#main h1,
#main h2,
#main h3,
#main h4,
#main h5,
#main h6 {
  text-shadow: 4px 4px 0 rgba(0, 0, 0, 0.1);
}
#main,
footer {
  line-height: 1.5em;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Voltaire', sans-serif;
}
h1 {
  font-size: 42px;
}
h2 {
  font-size: 36px;
}
h3 {
  font-size: 24px;
}
h4 {
  font-size: 21px;
}
h5 {
  font-size: 18px;
}
h6 {
  font-size: 14px;
}
.alignleft {
  float: left;
  margin: 5px 10px 5px 0;
}
.alignright {
  float: right;
  margin: 5px 0px 5px 10px;
}
.section-div {
  height: 54px;
  border-top: 1px solid #ccc;
}
#logo {
  margin-top: 10px;
  margin-bottom: 20px;
  float: left;
}
#logo:hover {
  opacity: 0.8;
}
/* ENTRY CONTENT ----------------------------------------------------*/.entry-content .heading {
  margin-bottom: 1.5em;
}

/* WIDGET COLS ------------------------------------------------------------*/
.widget-cols {
  margin-top: 60px;
  margin-bottom: 30px;
  font-size: 11px;
}
.widget-cols h4 {
  margin-bottom: 30px;
  font-weight: normal;
  text-align: center;
}
.widget-cols > li {
  width: 220px;
  float: left;
  margin-right: 20px;
}
.widget-cols > li.fourth-col {
  margin-right: 0px;
}
/* HEADER ------------------------------------------------------------*/
header .wrapper {
  /* SLIDER ------------------------------------------------------------*/

}
header .wrapper #home-slider {
  margin-bottom: -73px;
  -webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
}
/* MAIN ------------------------------------------------------------*/
#main {
  min-height: 500px;
  padding-top: 40px;
}
body.home #main {
  padding-top: 120px;
}
/* HEADLINE ----------------------------------------------------*/#headline {
  margin-bottom: 20px;
  font-family: 'Voltaire', sans-serif;
  font-size: 48px;
  line-height: 1.1em;
  text-align: center;
  text-shadow: 4px 4px 0 rgba(0, 0, 0, 0.1);
  text-indent: -9000px;
  border-bottom: 1px solid #ccc;
  padding-top: 22px;
  padding-bottom: 22px;
}
/* MASTHEAD ----------------------------------------------------*/.masthead {
  margin-bottom: 35px;
  font-family: 'Voltaire', sans-serif;
  font-size: 48px;
  line-height: 1.1em;
  text-align: center;
  text-shadow: 4px 4px 0 rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid #ccc;
  padding-bottom: 22px;
}
/* FILTERED ITEMS ----------------------------------------------------*/.isotope-item {
  z-index: 2;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
#filter-buttons {
  text-align: center;
  border-bottom: 1px solid #999;
  margin-bottom: 20px;
}
#filter-buttons li {
  display: inline-block;
  margin-bottom: 0px;
}
#filter-buttons li a {
  display: block;
  text-decoration: none;
  padding: 5px 10px;
  margin-bottom: 0px;
}
#filter-container {
  width: 965px;
  margin-bottom: 60px;
  /* Fixes shadow and margin right */

  padding-left: 5px;
  padding-top: 5px;
  margin-left: -5px;
}
#filter-container figure {
  width: 300px;
  float: left;
  margin-right: 20px;
  margin-bottom: 30px;
  -webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
}
#filter-container figure .thumb {
  display: block;
  width: 100%;
  line-height: 0em;
  border-bottom: 2px solid #ccc;
}
#filter-container figure .thumb img {
  max-width: 100%;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#filter-container figure .thumb:hover img {
  opacity: 0.2;
}
#filter-container figure figcaption {
  margin: 18px 10px 20px 10px;
  text-align: center;
}
#filter-container figure figcaption .heading {
  margin-bottom: 13px;
  font-size: 32px;
  line-height: 1.2em;
  text-transform: uppercase;
  display: block;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#filter-container figure figcaption .readmore {
  display: block;
  margin: 10px 0px;
}
/* PAGE ----------------------------------------------------*/#page-content,
#page-content-sb {
  position: relative;
  
}
#page-content-sb {
  width: 640px;
  float: left;
  margin-right: 60px;
}
/* COLUMNS LAYOUT----------------------------------------------------------*/
.one-half,
.one-third,
.one-fourth {
  float: left;
  margin-bottom: 40px;
  margin-right: 2.1276%;
  position: relative;
}
.one-half {
  width: 48.9361%;
}
.one-third {
  width: 31.9148%;
}
.one-fourth {
  width: 23.4042%;
}
.last {
  clear: right;
  margin-right: 0 !important;
}


/* CONTACT  ----------------------------------------------------*/#map-holder {
  margin-bottom: 80px;
  -webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
}
#map-holder #map_canvas {
  width: 100%;
  height: 300px;
}
#map-holder #map-content {
  padding: 20px;
  border-top: 1px solid #ccc;
}

/* PAGE NAVIGATION ------------------------------------------------------------*/
#main .page-navigation {
  display: block;
  margin-bottom: 100px;
}
#main .page-navigation a {
  display: block;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#main .page-navigation .nav-next {
  float: left;
}
#main .page-navigation .nav-previous {
  float: right;
}
